server.port=8080

logging.file.path=file/log
logging.file.max-size=10MB

spring.datasource.url=jdbc:postgresql://localhost:5432/talentpool
spring.datasource.driver-class-name=org.postgresql.Driver
spring.datasource.username=postgres
spring.datasource.password=1234
spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.PostgreSQL9Dialect
spring.jpa.properties.hibernate.jdbc.lob.non_contextual_creation=true

spring.data.mongodb.host=localhost
spring.data.mongodb.port=27017
spring.data.mongodb.database=talentpool


logging.level.org.hibernate.SQL=DEBUG
logging.level.org.hibernate.type.descriptor.sql.BasicBinder=TRACE